Bug 81238 - unselected area also changing
Summary: unselected area also changing
Status: RESOLVED INVALID
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
4.3.0.2 rc
Hardware: Other Windows (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-07-11 16:11 UTC by Hayathshariff
Modified: 2015-04-01 14:52 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments
change the selected area font backround color but it change the unselected area also (147.04 KB, image/png)
2014-07-11 16:11 UTC, Hayathshariff
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Hayathshariff 2014-07-11 16:11:28 UTC
Created attachment 102627 [details]
change the selected area font backround color but it change the unselected area also

change the selected area font backround color but it change the unselected area also and the same problem also in selected area font style,
Comment 1 Kevin Suo 2014-07-12 15:28:36 UTC
(In reply to comment #0)
> change the selected area font backround color but it change the unselected area
From your screenshot, I can see that you are chaning the background color by clicking the "background color" icon. 
That icon is to change the background color of the paragraph. If you want to change the background color of selected text, you should use "Highlighting" icon, which is next on the left.

>also and the same problem also in selected area font style,
Please provide detailed steps how to reproduce this. When select some text of a paragraph and apply font style, it's only applied to the selected text.

Thanks!
Comment 2 QA Administrators 2015-02-19 04:42:40 UTC
Dear Bug Submitter,

This bug has been in NEEDINFO status with no change for at least 6 months. Please provide the requested information as soon as possible and mark the bug as UNCONFIRMED. Due to regular bug tracker maintenance, if the bug is still in NEEDINFO status with no change in 30 days the QA team will close the bug as INVALID due to lack of needed information.

For more information about our NEEDINFO policy please read the wiki located here: 
https://wiki.documentfoundation.org/QA/FDO/NEEDINFO

If you have already provided the requested information, please mark the bug as UNCONFIRMED so that the QA team knows that the bug is ready to be confirmed.


Thank you for helping us make LibreOffice even better for everyone!


Warm Regards,
QA Team

Message generated on: 2015-02-18
Comment 3 QA Administrators 2015-04-01 14:52:27 UTC
Dear Bug Submitter,

Please read this message in its entirety before proceeding.

Your bug report is being closed as INVALID due to inactivity and
a lack of information which is needed in order to accurately
reproduce and confirm the problem. We encourage you to retest
your bug against the latest release. If the issue is still
present in the latest stable release, we need the following
information (please ignore any that you've already provided):

a) Provide details of your system including your operating
   system and the latest version of LibreOffice that you have
   confirmed the bug to be present

b) Provide easy to reproduce steps – the simpler the better

c) Provide any test case(s) which will help us confirm the problem

d) Provide screenshots of the problem if you think it might help

e) Read all comments and provide any requested information

Once all of this is done, please set the bug back to UNCONFIRMED
and we will attempt to reproduce the issue. Please do not:

a) respond via email 

b) update the version field in the bug or any of the other details
   on the top section of our bug tracker

-- The LibreOffice QA Team This NEEDINFO Message was generated on: 2015-04-01

Warm Regards,
QA Team